Page({
  data: {
  },

  onLoad: function (options) {
    
  },

  // 返回上一页
  goBack: function() {
    wx.navigateBack({
      delta: 1
    })
  },

  // 继续投诉
  continueBaoxiu: function() {
    wx.navigateTo({
      url: '/pages/tousujianyi/tousujianyi',
    })
  },

  // 返回首页按钮
  returnHome: function() {
    wx.switchTab({
      url: '/pages/homepage/homepage',
    })
  }
}); 